
VIRTUAL CREDIT CARD - Bug #13893

[iOS] Resize card image and icon according to adobe

01 July 2022 04:10 PM - Yasmin Zahir

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Resize card image and icon according to adobe

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/c1b92eac-5021-4f32-8169-83f1fad1bd2f/specs/

History

#1 - 04 July 2022 11:35 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 02:46 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0185.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

size.jfif 34.6 KB 01 July 2022 Yasmin Zahir

IMG_0185.PNG 165 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer
